+++
title = "Games I recommend: Katana Zero"
date = 2025-04-06
tags = ["videogames", "games i recommend"]
+++

![Katana Zero Logo](katana-zero-logo.jpg?width=520&quality=100#center)

I'm publishing this in 2025 but the reality is that this has been my second playthrough as I already finished (almost completed) this game in my _Nintendo Switch_ **back in 2019!**. Yes, I love it that much.

<!--more-->

How to explain... the OST is just incredible, one tune keeping you company in each level. The gameplay is **really smooth and satisfying**; it has been carefully crafted, including the _"restart"_ mechanic when you die and had to start the current level again since it's not only fast but they blended it with the story. Oh, and the story... I could compliment it a lot if I were sure that I properly understood it 😅. (_Is there any books about the lore? Need to check_).

It's a _short_ game but you have to replay some areas if you are curious about how certain parts of the story unfold (because the answer to dialogs matter). Is not that you _have to_ replay everything since you can go to each level once you complete it but I was curious about what could happen if my character behaved differently in some dialogs and I tried to get some achievements based on the title but unfortunately I still haven't got them all.

[![Screenshot from my first playthrough](2019061918225200_s.jpg?width=520&quality=100#center)](https://screenshots.fmartingr.com/Nintendo%20Switch/Katana%20ZERO/#2019061918225200_s.jpg)

According to [How long to beat](https://howlongtobeat.com/game/33020) you can finish it in about 4h30m which is pretty accurate considering I currently have 4.8h in Steam and I repeated some levels and checked how hard was hard mode (yeah, it was hard).

Can't say much more about it, the summary being that I had such good memories from this game that I finished 6 years ago that I got it for a different platform and finished it again.

Now I just need to wait for either the DLC or Katana Zero 2.

### Links

- **My screenshots for Katana Zero**: [Nintendo Switch](https://screenshots.fmartingr.com/Nintendo%20Switch/Katana%20ZERO/) | [PC](https://screenshots.fmartingr.com/PC/Katana%20ZERO/)

- **Get the game**: [Official site](https://katanazero.com/) | [GOG](https://www.gog.com/en/game/katana_zero) | [Steam](https://store.steampowered.com/app/460950/Katana_ZERO/)

- **Get the OST!**: [Bandcamp](https://wicrecordings.bandcamp.com/album/katana-zero-original-soundtrack) | [Steam](https://store.steampowered.com/app/1075710/Katana_ZERO_Soundtrack/)
